<!DOCTYPE HTML PUBLIC "-//W3C//Dth HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dth">
<html xmlns:fb="http://www.facebook.com/2008/fbml" xmlns:og="http://opengraph.org/schema/">
	<head>
		
		<meta property="og:title" content="Special Promo! Get 5% Off Now ⏳">
		<meta property="fb:page_id" content="43929265776">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1,target-densitydpi=device-dpi">
		<meta name="referrer" content="origin">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta content="width=device-width,initial-scale=1" name="viewport">
		<meta content="IE=edge" http-equiv="X-UA-Compatible">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">
		<title>OPI Collection Launch</title>
		<style type="text/css">
			* {
				border-collapse: collapse;
				mso-table-lspace: 0pt;
				mso-table-rspace: 0pt;
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%;
				margin: 0;
				padding: 0;
			}
			body {
				width: 100% !important;
				height: 100%;
				margin: 0;
				padding: 0;
				background-color: #fff;
				-webkit-font-smoothing: antialiased;
				-webkit-text-size-adjust: none;
				-ms-text-size-adjust: none;
				font-family: 'Inter', Helvetica, sans-serif;
				color: #000;
			}
			a img,
			img {
				line-height: 100%;
				outline: 0;
				text-decoration: none;
				margin: 0;
				border: 0;
				-ms-interpolation-mode: bicubic;
				max-width: 100%;
			}
			table {
				border-collapse: collapse
			}
			table,
			th {
				mso-table-lspace: 0;
				mso-table-rspace: 0;
				border-collapse: collapse;
			}
			a,
			body,
			table,
			th {
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%
			}
		</style>
	</head>
	<body style="margin:0; padding:0; font-family:'Inter', Helvetica, sans-serif; font-size:13px;">
		<table cellpadding="0" cellspacing="0" width="650px" align="center" style="margin: 0 auto;">
			<tr>
				<td align="center">
					<table cellpadding="0" align="center" cellspacing="0" width="650px" style="width: 650px; table-layout: fixed;background: #fdf5f0;margin: 0 auto;">
						<tr>
							<td class="logo" style="padding:20px; text-align: center;" align="center">
								<a href="http://moonalie.com/" target="_blank"><img src="https://dogswgxuhdgi5.cloudfront.net/media1/garnet//images/logo.png" alt="Garnet Lanee" title="Garnet Lanee" width="180"></a>
							</td>
							<td class="logo" style="padding:20px;text-align: right;" align="right">
								<table cellpadding="0" align="right" cellspacing="0" style="background: #ffffffb0;border-radius: 100px;">
									<tr>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td style="color:#000;font-size: 12px;">ORDER</td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td style="color:#FF5500;font-size: 12px">GLX005877</td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="650px" style="width: 650px; table-layout: fixed;margin: 0 auto;">
						<tbody>
							<tr>
								<td width="100" height="40" ></td>
							</tr>
							<tr>
								<td>
									<table cellpadding="0" align="center" cellspacing="0" width="550px" style="width: 550px; table-layout: fixed;border-radius: 15px 15px 0px 0px;background: #F8F8F8;margin: 0 auto;padding: 20px;display: block;">
										<tr>
											<td align="left" style="font-size: 20px;color: #302F2F;font-weight: 700;">
												Gold Mine <span style="color:#FF5500;">10+1</span> Plan  9th Installment Due
											</td>
										</tr>
									</table>
								</td>
							</tr>
							<tr>
								<td>
									<table cellpadding="50" align="center" cellspacing="0" width="550px" style="width: 550px; table-layout: fixed;border-radius: 0px 0px 15px 15px;background: #fff5ed;margin: 0 auto;padding: 20px;display: block;">
										<tr>
											<td colspan="2" align="left" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												Hello Ashish Sood,
											</td>
										</tr>
										<tr>
											<td colspan="2" width="100" height="20" ></td>
										</tr>
										<tr>
											<td colspan="2" align="left" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												Greetings from Garnet Lanee, Hope you are doing well !
											</td>
										</tr>
										<tr>
											<td colspan="2" width="100" height="20" ></td>
										</tr>
										<tr>
											<td colspan="2" align="left" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												Your 9th installment  is due this Fri, <strong>01 Mar 2024</strong> . Please make payment  today
											</td>
										</tr>
										<tr>
											<td colspan="2" width="100" height="30" ></td>
										</tr>
										<tr>
											<td align="left" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												<strong>(Please ignore if paid  already)</strong>
											</td>
											<td align="right" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												<a href="/" style="background-color: #FF5500;padding: 10px 20px;text-decoration:none;font-size:14px;color: #fff;border-radius: 0px;">PAY ₹ 1000</a>
											</td>
										</tr>
										<tr>
											<td colspan="2" width="100" height="20" ></td>
										</tr>
									</table>
								</td>
							</tr>
							<tr>
								<td width="100" height="30" ></td>
							</tr>
							<tr>
								<td>
									<table cellpadding="0" align="center" cellspacing="0" width="350px" style="width: 350px; table-layout: fixed;background: #F8F8F8;margin: 0 auto;padding: 20px;display: block;">
										<tr>
											<td width="50%" align="left" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												Amount:
											</td>
											<td width="50%" align="right" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												₹ 1000
											</td>
										</tr>
										<tr>
											<td colspan="2" width="100" height="20" ></td>
										</tr>
										<tr>
											<td width="50%" align="left" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												Subscription Number:
											</td>
											<td width="50%" align="right" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												GLSRS00513
											</td>
										</tr>
										<tr>
											<td colspan="2" width="100" height="20" ></td>
										</tr>
										<tr>
											<td width="50%" align="left" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												Due Date:
											</td>
											<td width="50%" align="right" style="font-size: 12px;color: #302F2F;font-weight: 500;">
												01 Mar 2024
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</tbody>
					</table>					
					<table cellpadding="0" align="center" cellspacing="0" width="650px" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tbody>
							<tr>
								<td align="center">
									<img src="https://dogswgxuhdgi5.cloudfront.net/media1/media1/garnet//images/banner.png" alt="Garnet Lanee" title="Garnet Lanee" width="600" height="auto">
								</td>
							</tr>	
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="650px" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tbody>
							<tr>
								<td align="center">
									<table cellpadding="0" align="center" cellspacing="0" width="509px" style="width: 509px; table-layout: fixed; background: #fff;margin: 0 auto;">
										<tbody>
											<tr>
												<td>
													<img src="https://dogswgxuhdgi5.cloudfront.net/media1/media1/garnet//images/usp.png" alt="Garnet Lanee" title="Garnet Lanee" width="509" height="auto">
												</td>
											</tr>
										</tbody>
									</table>
								</td>
							</tr>
							<tr>
								<td width="100" height="30" ></td>
							</tr>	
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="650px" style="width: 650px; table-layout: fixed; background: #F8F8F8;margin: 0 auto;">
						<tbody>
							<tr>
								<td width="100" height="30" ></td>
							</tr>
							<tr>
								<td align="center">
									<table cellpadding="0" align="center" cellspacing="0" width="500px" style="width: 500px; table-layout: fixed;margin: 0 auto;">
										<tbody>
											<tr>
												<td width="15"></td>
												<td align="center" style="color: #000000;font-size: 14px;font-weight: 600;">
													WE WOULD LOVE TO MEET YOU ON OUR HANDLES
												</td>
												<td width="15"></td>
											</tr>
										</tbody>
									</table>
								</td>
							</tr>							
							<tr>
								<td width="100" height="20" ></td>
							</tr>
							<tr>
								<td align="center">
									<table cellpadding="0" align="center" cellspacing="0" width="200px" style="width: 200px; table-layout: fixed; background: #F8F8F8;margin: 0 auto;">
										<tbody>
											<tr>
												<td>
													<a target="_blank" href="https://www.facebook.com/Garnetlanee/"><img src="../assets/facebook.png" width="40" height="40" alt="facebook"></a>
												</td>
												<td>
													<a target="_blank" href="https://www.instagram.com/garnetlanee_com/?hl=en"><img src="../assets/instagram.png" width="40" height="40" alt="Instagram"></a>
												</td>
												<td>
													<a target="_blank" href="https://www.youtube.com/channel/UCoDNwTvq-9rjyKXQK_iX4Ew"><img src="../assets/youtube.png" width="40" height="40" alt="youtube"></a>
												</td>
											</tr>
										</tbody>
									</table>
								</td>
							</tr>
							<tr>
								<td width="100" height="30" ></td>
							</tr>
						</tbody>
					</table>
				</td>
			</tr>
		</table>
	</body>
</html>